:root {
    --ss-color-70408: #BBBEAC;
    --ss-color-70616: #3D270C;
    --ss-color-70408-dark: #a2a593;
    --ss-color-70616-dark: #240e00;
}


:root {
  --ss-title-font-family: 'Nunito', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Ultra', serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

